Subject: [dispatch] FW: New Version Notification for draft-holmberg-dispatch-iotl-03.txt

From: Christer Holmberg <[email-masked]>
Date: Tue, 16 Dec 2014 09:20:56 +0000

Hi,

I have submitted a new version (-03) of the iotl draft, based on the comments from Richard.

A couple of minor changes from the e-mail suggestions:

- For the "home" and "visited" references, I included a reference to TS 24.229 (instead of TR 21.905).
- I added RFC 3325 as an Informative reference (instead of a Normative). The RFC is Informational, and the idnits tool returns an error if such is put as a Normative reference.

Regarding the ABNF, I am not using the "uri-parameter =/  iotl-param" format.

Regards,

Christer

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 16. joulukuuta 2014 11:14
To: Jan Holm; Martin Dolly; Christer Holmberg; Christer Holmberg; Roland Jesske; Roland Jesske; Jan Holm; Martin Dolly
Subject: New Version Notification for draft-holmberg-dispatch-iotl-03.txt

A new version of I-D, draft-holmberg-dispatch-iotl-03.txt
has been successfully submitted by Christer Holmberg and posted to the IETF repository.

Name:		draft-holmberg-dispatch-iotl
Revision:	03
Title:		3rd-Generation Partnership Project (3GPP) SIP URI Inter Operator Traffic Leg parameter
Document date:	2014-12-16
Group:		Individual Submission
Pages:		16
URL:            http://www.ietf.org/internet-drafts/draft-holmberg-dispatch-iotl-03.txt
Status:         https://datatracker.ietf.org/doc/draft-holmberg-dispatch-iotl/
Htmlized:       http://tools.ietf.org/html/draft-holmberg-dispatch-iotl-03
Diff:           http://www.ietf.org/rfcdiff?url2=draft-holmberg-dispatch-iotl-03

Abstract:
   In 3rd-Generation Partnership Project (3GPP) networks, the signalling
   path between a calling user and a called user can be partioned into
   segments, referred to as traffic legs.  Each traffic leg may span
   networks belonging to different operators, and will have its own
   characteristics that can be different from other traffic legs in the
   same call.  The directionality in traffic legs relates to a SIP
   request creating a dialogue and stand-alone SIP request.  A traffic
   leg might be associated with multiple SIP dialogs, e.g. in case a
   B2BUA which modifies the SIP dialog identifier is located within the
   traffic leg.

   This document defines a new SIP URI parameter, 'iotl'.  The parameter
   can be used in a SIP URI to indicate that the entity associated with
   the address, or an entity responsible for the host part of the
   address, represents the end of a specific traffic leg (or multiple
   traffic legs).

   The SIP URI 'iotl' parameter defined in this document is only
   applicable to 3GPP networks.  The usage of the parameter within other
   types of networks is undefined.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat